On 10/10/07, Ian G. Tyndall wrote:
> Apache version: 2.2.6


There was a thread earlier about that version not being an official
apache release. If you mix and match binaries from multiple sources
you are likely to have trouble. Have you tried the binaries that
Randy provides?

http://perl.apache.org/download/binaries.html

- Perrin